 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFotoSelbstportraitsAmWald-14lang.jpg');
  background-position: 50% 50%, 50% 47.88%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 219px;
}

.u-section-1 .u-text-1 {
  margin: 60px -12px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 894px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 60px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 17383px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}